echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












:loop
if exist present.chn goto ok
cls
echo Insert disk 1 of BIG BLUE DISK #11.
pause
:ok
pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 13 mail
if errorlevel 7 curious.exe
if errorlevel 6 rrobin.exe
if errorlevel 5 annagram.exe
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
